Subject: Last Call: <draft-ietf-roll-security-framework-03.txt> (A Security Framework for Routing over Low Power and Lossy Networks) to Informational RFC

From: The IESG <[email-masked]>
Date: Fri, 10 Dec 2010 13:25:50 -0800

The IESG has received a request from the Routing Over Low power and Lossy
networks WG (roll) to consider the following document:
- 'A Security Framework for Routing over Low Power and Lossy Networks'
  <draft-ietf-roll-security-framework-03.txt> as an Informational RFC

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2010-12-30. Exceptionally, comments may be
sent to [email-masked] instead. In either case, please retain the
beginning of the Subject line to allow automated sorting.

The file can be obtained via
http://datatracker.ietf.org/doc/draft-ietf-roll-security-framework/

IESG discussion can be tracked via
http://datatracker.ietf.org/doc/draft-ietf-roll-security-framework/

No IPR declarations have been submitted directly on this I-D.